{
	"general": {
		"disable_mod": false,
		"hide_bossbar": true,
		"shadow_text": true,
		"auto_start": false,
		"animationSpeed": 1.0,
		"always_show_ping": false,
		"hide_debug_crosshair": false,
		"background_color": 1867534416,
		"space_modules": false,
		"always_show_profiler": false,
		"animations": false,
		"fontScale": 1.0,
		"hide_sidebar": true,
		"always_show_tps": false
	},
	"modules_right": [
		{
			"name": "system",
			"name_color": 16755200,
			"value_color": 5636095,
			"lines": {
				"opengl_version": true,
				"allocation_rate": true,
				"display": false,
				"java_version": true,
				"gpu_driver": false,
				"memory_usage": true,
				"allocated_memory": false,
				"cpu": false,
				"gpu_utilization": true,
				"time": false,
				"gpu": false
			},
			"enabled": true
		}, 
		{
			"name": "graphics",
			"name_color": 16755200,
			"value_color": 5636095,
			"lines": {
				"shader": true,
				"render_distance": true,
				"graphics": false,
				"clouds": false,
				"biome_blend_radius": false
			},
			"enabled": true
		}, 
		{
			"name": "target",
			"name_color": 28379,
			"value_color": 16777215,
			"lines": {
				"id_fluid": true,
				"fluid_tags": false,
				"block_states": true,
				"targeted_block": true,
				"block_tags": false,
				"id_block": true,
				"nothing": true,
				"nothing2": true,
				"targeted_fluid": true,
				"targeted_entity": true,
				"fluid_states": true
			},
			"enabled": true
		}
	],
	"modules_left": [
		{
			"name": "minecraft",
			"name_color": 16777215,
			"value_color": 16777215,
			"lines": {
				"minecraft": true
			},
			"enabled": true
		}, 
		{
			"color_high": 5635925,
			"color_med": 16777045,
			"name": "fps",
			"lines": {
				"fps": true
			},
			"enabled": true,
			"color_low": 16733525
		}, 
		{
			"color_x": 16777215,
			"color_y": 13158600,
			"color_z": 16777215,
			"name": "coords",
			"name_color": 5427538,
			"lines": {
				"chunk_coords": true,
				"player_coords": true,
				"block_coords": true,
				"absolute_velocity": true,
				"velocity": false,
				"chunk_relative_coords": true,
				"horizontal_velocity": true
			},
			"enabled": true
		}, 
		{
			"name": "location",
			"name_color": 5427538,
			"value_color": 5636095,
			"lines": {
				"light": true,
				"biome": true,
				"rotation": true,
				"facing": true,
				"slime_chunk": false,
				"local_difficulty": true,
				"day_ticks": false,
				"days_played": true,
				"dimension": false,
				"highest_block": false,
				"highest_block_server": false,
				"light_server": false
			},
			"enabled": true
		}, 
		{
			"name": "entity",
			"name_color": 16733525,
			"value_color": 16777045,
			"total_entities_color": 16755200,
			"lines": {
				"entities": true,
				"water_creature": false,
				"underground_water_creature": false,
				"ambient": false,
				"particles": true,
				"axolotls": false,
				"creature": false,
				"water_ambient": false,
				"monster": false,
				"misc": false
			},
			"enabled": true
		}, 
		{
			"maximum_color": 43690,
			"name": "sound",
			"name_color": 16755200,
			"value_color": 5636095,
			"lines": {
				"ambient_sounds": false,
				"sounds": true,
				"mood": true
			},
			"enabled": true
		}
	]
}